Page MenuHomePhabricator

Please add <http://mushroomobserver.org> to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

please whitlist this domain for that we can use this tool http://wikipedia.ramselehof.de/flinfo.php?id=82618&repo=mushroom&user_lang=fr , because currently I have an error message "Copy uploads are not available from this domain."

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd mushroomobserver.org to wgCopyUploadsDomains

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2018, 10:21 AM
Zoranzoki21 added a subscriber: Zoranzoki21.

Lets do this :)

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 25 2018, 10:22 AM

Change 414401 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add mushroomobserver.org to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/414401

Change 414401 merged by jenkins-bot:
[operations/mediawiki-config@master] Add mushroomobserver.org to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/414401

Mentioned in SAL (#wikimedia-operations) [2018-02-26T19:22:22Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Add mushroomobserver.org to wgCopyUploadsDomains (T188203) (duration: 00m 57s)

Catrope closed this task as Resolved.Feb 26 2018, 7:29 PM